Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » WTP for eclipse Galileo(Unable to find the exact link of WTP for eclipse Galileo v3.5.1)
WTP for eclipse Galileo [message #901416] Sun, 12 August 2012 04:24 Go to next message
butny  is currently offline butny Friend
Messages: 28
Registered: November 2011
Junior Member
Hi all,

I installed fedora 12 in my machine and got Eclipse installed as a pert of the fedora installation. But i am not getting the dynamic Web Project option since I don't have WTP installed in my eclipse. I am not able to find the exact link/package for my Galileo version. This is what i checked:

http://www.eclipse.org/galileo/projects.php

For the above link, I selected the WTP Common Tools download link, it redirected me to this link:

http://download.eclipse.org/webtools/downloads/

From the above link, i selected the build release 3.4.0, then i got this:

http://download.eclipse.org/webtools/downloads/drops/R3.4.0/R-3.4.0-20120612174739/

From here i am fairly confused what to download for getting the WTP enabled for my eclipse.

Note:I don't want any additional package to be installed unnecessarily. All i want is only WTP

Please provide me the exact link for the same so that i can proceed with it.

Regards,
Re: WTP for eclipse Galileo [message #901589 is a reply to message #901416] Mon, 13 August 2012 14:46 Go to previous message
Roberto Sanchez Herrera is currently offline Roberto Sanchez HerreraFriend
Messages: 32
Registered: January 2011
Member
Hello,
The list of projects for Galileo (http://www.eclipse.org/galileo/projects.php) shows that the right version for Galileo is WTP 3.1.

In the following link you can find the WTP versions 3.1, 3.1.1 and 3.1.2. http://archive.eclipse.org/webtools/downloads/index.php. Check the prereqs and pick the one that fits with the version of Eclipse you are using (e.g. 3.1 is for Eclipse 3.5, 3.1.1. is for Eclipse 3.5.1).

Once you choose the WTP version, download the zips of the prereqs above the gray line (these are mandatory), and download one of the zips from the Web Tools Platform section, depending on your needs (i.e. if you do not need source code, download wtp. If you need source code, download wtp-sdk).

Hope this helps.

Previous Topic:JSDT Style Checker in Gradle
Next Topic:JSP format before saving
Goto Forum:
  


Current Time: Mon Dec 22 07:50:07 GMT 2014

Powered by FUDForum. Page generated in 0.01787 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software